This week we will enlarge upon our box design and use it as the basis for making a lovely paper lantern.

To link to an existing project, it needs to be in the same folder as our new project.

Lightburn colour hex codes:
https://docs.lightburnsoftware.com/latest/Reference/UI/ColorPalette/#downloadable-color-palettes

In addition to the standard FreeCAD workbenches, we will make use of a community-contributed workbench called the "SheetMetal" workbench.

This tool is intended for working with sheet metal by planning out the bends required, but it is equally effective for any project that involves bending rigid material like paper, or even flexible material such as textiles.

As with previous projects, we can use a spreadsheet to help keep track of important parameters for our design.

In the case of a paper-craft project, the important paramters include:

* Bend Radius - the thinner the material, the smaller this will be
* Attachment Mitre Angle - we will need attachment points to help hold together our bends (usually with adhesive or fasteners)